.texto6 {  font-family: Arial; font-size: 7pt}
.texto7 {  font-family: Verdana, Arial; font-size: 7pt}
.texto8 {  font-family: Verdana, Arial; font-size: 8pt}
.texto9 {  font-family: Georgia, Times New Roman, Times, serif; font-size: 9pt}
.texto10 {  font-family: Verdana, Arial; font-size: 10pt}
.texto11 {  font-family: Verdana, Arial; font-size: 11pt}
.texto12 {  font-family: Verdana, Arial; font-size: 12pt}
.texto13 {  font-family: Verdana, Arial; font-size: 13pt}
.texto6b {  font-family: Verdana, Arial; font-size: 6pt; font-weight: bold}
.texto7b {  font-family: Verdana, Arial; font-size: 7pt; font-weight: bold}
.texto8b {  font-family: Verdana, Arial; font-size: 8pt; font-weight: bold}
.texto9b {  font-family: "Georgia", Times New Roman, Times, serif; font-size: 9pt; font-weight: bold}
.texto10b {  font-family: Verdana, Arial; font-size: 10pt; font-weight: bold}
.texto11b {  font-family: Verdana, Arial; font-size: 11pt; font-weight: bold}
.texto13b {  font-family: Verdana, Arial; font-size: 13pt; font-weight: bold}
.texto16b {  font-family: Verdana, Arial; font-size: 16pt; font-weight: bold}
.textotitulo {  font-family: Verdana, Arial; font-size: 13pt; font-weight: bold}
.textosize11 {  font-size: 11pt}


.input  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #FFFFFF;
    background-color: #EEEEEE;
	height: 16;
	}


.textarea  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #006600;
	border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #FFFFFF;
    background-color: #EEEEEE;
	}


.botao  {
border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #FFFFFF; font-family: Verdana, arial, helvetica, sans-serif; font-size: 9px; background: #999999; color: #FFFFFF;
		}


.botaolar  {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #666666;
 border-top: 1px solid #DDDDDD;
 border-bottom: 1px solid #999999;
 border-left: 1px solid #DDDDDD;
 border-right: 1px solid #999999;
 background-color: #EEEEEE;
 height: 16;
 font-weight: bold;
 }



a.linkum:link {
color:#000066;
text-decoration:none;
}
a.linkum:visited {
color:#000066;
text-decoration:none;
}
a.linkum:hover {
color:#3366cc;
text-decoration:none;
}
a.linkum:active {
	color:#000066;
	text-decoration:none;
}
a.linktopo:link {
color:#666666;
text-decoration:none;
}
a.linktopo:visited {
color:#666666;
text-decoration:none;
}
a.linktopo:hover {
color:#999999;
text-decoration:underline;
}
a.linktopo:active {
color:#666666;
text-decoration:underline;
}
a.linkamarelo:link {
color:#FFFF00;
text-decoration:none;
}
a.linkamarelo:visited {
color:#FFFF00;
text-decoration:none;
}
a.linkamarelo:hover {
color:#FFCC00;
text-decoration:underline;
}
a.linkamarelo:active {
color:#FFFF00;
text-decoration:underline;
}
.textoNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.forCopyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.forTexts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 20px;
	text-align: justify;

}
.forForms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFF2;
	border: 1px inset #FEE498;
}
.forButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFECB0;
	border: 1px outset #FFFFE1;
}
